unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus, StdCtrls, AHMSystemClass, AHMTAppManager;

type
  TForm1 = class(TForm)
    AHMAppManager1: TAHMAppManager;
    Label1: TLabel;
    PopupMenu1: TPopupMenu;
    Open1: TMenuItem;
    N1: TMenuItem;
    Close1: TMenuItem;
    Button1: TButton;
    Label2: TLabel;
    Restore1: TMenuItem;
    procedure Button1Click(Sender: TObject);
    procedure Close1Click(Sender: TObject);
    procedure Open1Click(Sender: TObject);
    procedure Restore1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
  AHMAppManager1.OnTaskbar:=False;
end;

procedure TForm1.Close1Click(Sender: TObject);
begin
  close;
end;

procedure TForm1.Open1Click(Sender: TObject);
begin
  showmessage('You can do whatever here');
end;

procedure TForm1.Restore1Click(Sender: TObject);
begin
  Application.Restore;
  Application.BringToFront;
end;

end.
